Section "ServerLayout"
Identifier     "XFree86 Configured"
Screen      0  "Screen0" 0 0
InputDevice    "Mouse0" "CorePointer"
InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
RgbPath      "/usr/X11R6/lib/X11/rgb"
ModulePath   "/usr/X11R6/lib/modules"
FontPath	"/usr/X11R6/lib/X11/fonts/truetype"
FontPath     "/usr/X11R6/lib/X11/fonts/misc/"
FontPath     "/usr/X11R6/lib/X11/fonts/Speedo/"
FontPath     "/usr/X11R6/lib/X11/fonts/Type1/"
FontPath     "/usr/X11R6/lib/X11/fonts/CID/"
FontPath     "/usr/X11R6/lib/X11/fonts/75dpi/"
FontPath     "/usr/X11R6/lib/X11/fonts/100dpi/"
EndSection

Section "Module"
Load  "extmod"
Load  "dri"
Load  "dbe"
Load  "record"
Load  "xtrap"
Load  "glx"
Load  "speedo"
Load  "type1"
EndSection

Section "InputDevice"
Identifier  "Keyboard0"
Driver      "keyboard"
Option      "XkbLayout" "macintosh/fr_new"
EndSection

Section "InputDevice"
Identifier  "Mouse0"
Driver      "mouse"
Option 	"Protocol"        "IMPS/2"
Option          "ZAxisMapping"  "6 5"
Option          "Device"        "/dev/input/mice"
EndSection

Section "Monitor"
Identifier   "Monitor0"
VendorName   "Monitor Vendor"
ModelName    "Monitor Model"
UseModes	"Modes0"
#HorizSync       30-70
#VertRefresh     50-160
EndSection

Section "Device"
### Available Driver options are:-
### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
### <string>: "String", <freq>: "<f> Hz/kHz/MHz"
### [arg]: arg optional
Identifier  "Card0"
Driver      "radeon"
VendorName  "ATI Technologies Inc"
BoardName   "Radeon 9200 Mobility"
Option      "UseFBDev"
Option      "AGPMode" "4"
Option      "EnablePageFlip" "On"
ChipID      0x514d
Option      "CloneMode" "1024x768"
EndSection

Section "Screen"
Identifier "Screen0"
Device     "Card0"
Monitor    "Monitor0"
DefaultDepth 16
SubSection "Display"
Depth 1
Modes  	"1024x768" "640x480" "800x600" 
EndSubSection
SubSection "Display"
Depth 4
Modes  	"1024x768" "640x480" "800x600" 
EndSubSection
SubSection "Display"
Depth 8
Modes  	"1024x768" "640x480" "800x600" 
EndSubSection
SubSection "Display"
Depth 15
Modes  	"1024x768" "640x480" "800x600" 
EndSubSection
SubSection "Display"
Depth 16
Modes  	"1024x768" "640x480" "800x600" 
EndSubSection
SubSection "Display"
Depth 24
Modes  	"1024x768" "640x480" "800x600" 
EndSubSection
EndSection

Section "DRI"
	Mode 0666
EndSection

Section "Modes"
        Identifier      "Modes0"
	# mode generated by Xeasyconf
	#Modeline "1024x768" 100.000 1024 1040 1048 1064  768 784 792 808  -HSync -VSync
	Modeline "1024x768" 75.000 1024 1040 1048 1064  768 784 792 808  -HSync -VSync
EndSection
